WP8 - WP8 SDK No Longer Required

2 posts, 0 answers
  1. Niki
    Niki avatar
    6 posts
    Member since:
    Apr 2013

    Posted 13 May 2014 Link to this post

    Hi All

    Previously, for WP8 development, it was necessary to install the WP8 SDK: this effected prevented 32-bit users from developing for WP8.

    However, now that VS2013 RC2 is out, that requirement has been removed: 32-bit users can now develop and debug/deploy directly to a physical phone (it is the emulators that causes the issue).

    I'd be interested to know if there are any plans within Telerik to follow suit ?

     i.e. detect that VS2013 RC2 is present in which case Telerik can cope with WP8 development (with the same emulator restriction), rather than detecting WP8 SDK in which case we poor 32-bitters are still prevented from using the controls.


  2. Vesko
    Vesko avatar
    96 posts

    Posted 16 May 2014 Link to this post

    Hi Niki,

    Thank you for contacting us.

    Your feedback is highly appreciated. I've just logged it. It will certainly be taken in consideration in our upcoming improvements.

    Please do not hesitate to contact us if you have anything else in mind.


    Check out the Telerik Platform - the only platform that combines a rich set of UI tools with powerful cloud services to develop web, hybrid and native mobile apps.

  3. DevCraft banner
Back to Top